<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/1.9.1/p5.js"></script>
    <link rel="stylesheet" type="text/css" href="style.css" />
    <title>The Wheather Here</title>
  </head>
  <body>
    <h1>The Wheather Here</h1>
    <div><a href="/">check in</a> | <a href="/checkins">view checkins</a></div>
    <p><span id="latitude"></span>&deg;, <span id="longitude">&deg;</span></p>
    <p>
      The weather here is <span id="weatherData"></span> with a temperature of 
      <span id="temperature"></span> &deg;F.      
    </p>
    <button id="checkin">checkin</button>
    <script src="sketch.js"></script>
  </body>
</html>

